ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I use Firebug a lot for developing websites and need to know if I must downgrade from FF6 to FF5 to keep using this addon?

  • 1 (رد واحد)
  • 40 have this problem
  • 20 views
  • آخر ردّ كتبه koovz

more options

After upgrading to FireFox 6, I realized when I went to add my typical plugins (most importantly, Firebug) that it doesn't work with FF6. Is there a patch or a fix which will allow Firebug to work or do I need to go back to FF5?

All Replies (1)

more options

try an update of the plug-in. https://addons.mozilla.org/en-US/firefox/addon/firebug/ says that Firebug 1.8.1 works with firefox 6.